{
	"name": "NYSL-mobile-app",
	"short_name": "NYSL",
	"icons": [
		{
			"src": "./imgs/nysl_logo.png",
			"sizes": "196x196",
			"type": "image/png"
		}
	],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}

